Bug 134194 - [UnitLE] does not turn on for bn_BD.UTF-8
Summary: [UnitLE] does not turn on for bn_BD.UTF-8
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: im-sdk   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: IIIMF Indic
TreeView+ depends on / blocked
 
Reported: 2004-09-30 04:15 UTC by Jatin Nansi
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version: im-sdk-12.0.1-17.svn1994
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-18 09:27:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jatin Nansi 2004-09-30 04:15:52 UTC
Description of problem:
The bengali(Bangladesh) locale (bn_BD.UTF-8) is technically similar to
bengali(India) locale (bn_IN.UTF-8). Only the translations differ.
IIIMF should be turned on for this locale as well.

Version-Release number of selected component (if applicable):
iiimf-12.0.1-7.svn1891

How reproducible:
Every time

Steps to Reproduce:
1. Log into the bengali(Bangladesh) locale (bn_BD.UTF-8).
2. Start gedit
3. Ctrl+space
  
Actual results:
Cannot input bengali

Expected results:
Should be able to input bengali

Additional info:

Comment 1 Leon Ho 2004-09-30 09:13:00 UTC
Will need to add a extra section for this lang and give some test.
Assigning to Jatin.

Comment 2 Jens Petersen 2004-10-05 02:36:58 UTC
Just need to add bn_BD to indic_locale in im-sdk.spec.


Comment 4 Akira TAGOH 2004-10-14 10:21:14 UTC
should be fixed in 12.0.1-13.svn1943 or later.

Comment 5 Lawrence Lim 2004-10-18 09:27:16 UTC
Confirmed fixed. Tested with im-sdk-12.0.1-17.svn1994. 

Noted that GIMLET has no display of locale, like TC for zh_TW and Ja
for ja_JP.


Thanks.

Comment 6 Jens Petersen 2004-10-18 15:15:32 UTC
Later should be fixed in 12.1-1.

Comment 7 Jens Petersen 2004-10-19 16:47:21 UTC
Sorry the Bengali locale patch was actually in 12.1-1:
it should be in 12.1-3 though.


Note You need to log in before you can comment on or make changes to this bug.